SMUI_TITLE_STATUS=Printing Status
SMUI_LINK_HELP=Help me
SMUI_SERVICE_TAG=Printer Service Tag:
SMUI_TITLE_LEVEL=Toner Level
SMUI_TEXT_LEVEL=Your toner cartridge is almost empty
SMUI_TITLE_ORDER=Order Supplies
SMUI_BUTTON_MANUAL=User's Guide
SMUI_BUTTON_CLOSE=Close